.form_contato {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 15px;
	font-size: 20px;	
}

.area_form_contato {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
}

.campo_form_contato {
	float: left;
	clear: both;
	width: 98%;
	height: 40px;	
	padding-left: 2%;
	margin-bottom: 10px;
	border-radius: 10px;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	color: #000;
	background: #FFF;
	border: 1px solid #777;
}

.campo_form_contato:valid {background: #FFF;}
.campo_form_contato:invalid {background: #FFF;}

.txt_form_contato {
	float: left;
	clear: both;
	width: 98%;
	height: 160px;	
	padding-top: 10px;
	padding-left: 2%;
	margin-bottom: 10px;	
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	color: #000;
	background: #FFF;
	border: 1px solid #777;
	border-radius: 10px;
}

.txt_form_contato:valid {background: #FFF;}
.txt_form_contato:invalid {background: #FFF;}

.bt_form_contato {	
	float: left;
	clear: both;
	width: 80%;
	height: 40px;
	margin-left: 10%;	
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	color: #FFF;
	font-size: 25px;
	text-align: center;
	text-transform: uppercase;
	background: #13110C;
	transition: background .5s ease;
	border: 0;
	border-radius: 15px;
	font-weight: bold;
}

.bt_form_contato:hover {
    background: #333;
}

.telefones { /*atendimento*/
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-top: 30px;
	font-size: 20px;
	line-height: 20px;
	font-family: "Futura-mdcn-bt", Helvetica, sans-serif;  
	color: #000;
	font-weight: bold;
}

.telefones p { /*atendimento*/
	margin-top: 5px;
	margin-bottom: 5px;
}

.telefones img { /*atendimento*/
	width: 30px;
	margin-right: 8px;
}

@media only screen and (min-width: 360px) {
.telefones { /*atendimento*/
	width: 90%;
	margin-left: 5%;
}
}

@media only screen and (min-width: 768px) {
.form_contato {
	float: right;
	clear: right;
	width: 40%;
	margin-top: 0;	
	font-size: 25px;
}

.area_form_contato {
	margin-top: 15px;
}

.bt_form_contato {	
	height: 50px;
	font-size: 35px;
}
}

@media only screen and (min-width: 1024px) {
.telefones { /*atendimento*/
	font-size: 25px;
	line-height: 25px;
}
	
.telefones img { /*atendimento*/
	width: 35px;
}
}